{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/keyword/IndexOnLoad.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/tiny_mce/tiny_mce.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/tiny_mce/basic_config.js'|resurl}"></script>
    <script>
    tinyMCE.execCommand('mceAddControl', false, 'keywordDescription');
    </script>
{/capture}

{include file='includes/header.tpl' page="index" title="{'Keywords'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Click on the letter or number to manage keywords'|lang}</h1>
</div>
<div class="menukeyword">
<ul>
{foreach from=$letters value=letter}
<li><a href="{"/admin/keyword/letter/$letter"|url}" title="{$letter}">{$letter}</a></li>
{/foreach}
</ul>
</div>

<div class="title_h_2">
<h2>{'To create a keyword'|lang}</h2>
</div>
<div class="column_in_table2">
<form action="{'/admin/keyword/saveNew'|url}" method="post" id="newKeywordForm">
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Name of keyword'|lang}: </td>
	<td><input type="text" class="input_text_medium" name="keyword" value="" />
        <span id="registeredKeywordWarning" class="red_warning_message" style="display:none">{'already present'|lang}
    </td>
</tr>
<tr>
    <td>{'Text to be posted in the keyword (optional)'|lang}: <br />
        <span class="text_explication">{'Allows to add a description of the keyword to have more contents targeted for referencing'|lang}.</span> </td>
    <td><textarea class="textarea_large" name="description" cols="50" rows="5" id="keywordDescription"></textarea></td>
</tr>
<tr>
	<td></td>
	<td><input type="submit" class="button" value="{'Create the keyword'|lang}" /></span>
    </td>
</tr>
</tbody>
</table>
</form>
</div>

{include file='includes/footer.tpl'}   