Comment = function(form)
{
    var parent = new FormEditor(form);
    Object.extend(parent, this, true);
    
    parent.setFields({"pseudo": {"required": true, "errorMessage": setting.lang['Please, enter a name or nickname.']},
                      "text": {"required": true, "errorMessage": setting.lang['Please, enter a comment.']},
                      "privateCode": {"required": true, "errorMessage": setting.lang['Please, enter the protection code.']}});
};

Comment.prototype = 
{
    onErrorHandler: function(response)
    {
        if(this.form.publicCode)
        {
            CaptchaCode.replaceCaptchaImage(this.form.publicCode.value, this.form);
            alert(response.message);
        }
        
        this.form.privateCode.focus();
        this.form.privateCode.select();
    }
}