<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

class NewsletterEmailModel extends Model
{   
    protected $primaryKey = "emailId";
    
    function addEmail($email)
    {
        if($this->findByPk($email))return null;
        
        $newsletterEmail = new NewsletterEmailRecord();
        $newsletterEmail->email = $email;
        $newsletterEmail->active = 0;
        $newsletterEmail->save();
        
        return $newsletterEmail;
    }
}

class NewsletterEmailRecord extends ModelRecord
{
    
}

?>