<?php
//////////////////////////////////////////////////////////////////////////////////
//                         copyright (c) Arfooo Annuaire                          //
//                    by Hocine Guillaume (c) 2007 - 2008                        //
//                           http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'English';

/*  English language dictionary
    To create another language,
    please, copy this file and replace
    expressions with the same ones in the
    new language.

    The file should be posted in /languages
    folder. Its name sould be LanguageName.php,
    where LanguageName is the language, shown
    in the CMS as an language option.
*/

$language = array();

/* CMS TEXTS */


//header
$language['en'] = 'en';

//main/index
$language['Welcome to Arfooo Directory.'] = 'Welcome to Arfooo Directory.';
$language['Support is available on the'] = 'Support is available on the';
$language['forum'] = 'forum';
$language['http://forum.arfooo.com/'] = 'http://forum.arfooo.net/';
$language['You can also submit your sites in our'] = 'You can also submit your websites in our';
$language['http://annuaire.arfooo.com/'] = 'http://directory.arfooo.net/';
$language['directory'] = 'directory';
$language['We hope you enjoy managing your Arfooo Directory.'] = 'We hope you enjoy managing your Arfooo Directory.';
$language['Index of administration'] = 'Administration index';
$language['Welcome to Arfooo directory'] = 'Welcome to Arfooo Directory';
$language['Statistics'] = 'Statistics';
$language['Value'] = 'Value';
$language['Websites Referenced'] = 'Referenced websites';
$language['Websites Waiting'] = 'Pending websites';
$language['Websites Refused'] = 'Refused websites';
$language['Websites Banned'] = 'Banned websites';
$language['Categories'] = 'Categories';
$language['Keywords'] = 'Keywords';
$language['Webmasters'] = 'Webmasters';
$language['Opening date of the directory'] = 'Opening date of the directory';
$language['Size of database'] = 'Database size';
$language['Version of the directory'] = 'Directory version';
$language['Reset parts of the directory'] = 'Reset certain parts of the directory to 0';
$language['Run'] = 'Run';
$language['Reset top hits'] = 'Reset the top hits to 0';
$language['Reset to 0 the top hits'] = 'Allow resetting the top hits to 0';
$language['Reset top notes'] = 'Reset the top notes to 0';
$language['Reset to 0 the top notes'] = 'Allow resetting the top notes to 0';
$language['Reset top referrers'] = 'Reset the top referrers to 0';
$language['Reset to 0 the top referrers'] = 'Allow resetting the top referrers to 0';
$language['Clear Cache'] = 'Clear cache';
$language['Empty all the template files and queries cache'] = 'Allows emptying the cache as well as all the cached queries';
$language['Clear Cache Google PageRank'] = 'Empty PageRank cache and Google information';
$language['Empty the cache of PageRank google. Use after each export PR only'] = 'Allows emptying PageRank cache and Google information. To be used only after each export of PageRank';
$language['Forgot your password?'] = 'Forgot your password?';
$language['Lost password'] = 'Lost password';
$language['Annuaire - new webmaster password'] = 'Directory - new webmaster password';
$language['Your new password is'] = 'Your new password is';

//main/top menu
$language['Directory'] = 'Directory';
$language['Settings'] = 'Settings';
$language['Adsense'] = 'Adsense';
$language['Users'] = 'Users';
$language['Templates'] = 'Templates';
$language['Plugins'] = 'Plugins';
$language['System'] = 'System';

//main/left menu
$language['Sites and Categories'] = 'Websites and Categories';
$language['Waiting sites'] = 'Pending websites';
$language['Sites and categories'] = 'Websites and categories';
$language['Sites with problems'] = 'Websites with problems';
$language['Sites with errors'] = 'Websites with errors';
$language['Sites search'] = 'Search websites';
$language['Manage keywords'] = 'Keywords management';
$language['Comments'] = 'Comments';
$language['Manage comments'] = 'Comments management';
$language['Google Sitemap'] = 'Google Sitemap';
$language['Manage Google Sitemap'] = 'View Google Sitemap';
$language['You are logged in as'] = 'You are logged in as';
$language['Logout'] = 'Logout';

//site/waiting
$language['sites in wait'] = 'Pending websites';
$language['Description'] = 'Description';
$language['Rss Flux'] = 'RSS flux';
$language['Category'] = 'Category';
$language['Root'] = 'Root';
$language['Proposal category'] = 'Proposed categories';
$language['Proposal keywords'] = 'Proposed keywords';
$language['Return Link'] = 'Backlink';
$language['Return link'] = 'Backlink';
$language['Email confirmed'] = 'Confirmed email';
$language['Choose the type of email'] = 'Choose the type of e-mail';
$language['Default'] = 'Default';
$language['Personalized'] = 'Customized';
$language['Accept'] = 'Accept';
$language['Refuse'] = 'Refuse';
$language['Banish'] = 'Ban';
$language['All tick'] = 'Check all';
$language['OK'] = 'OK';

//settings/index
$language['Principal settings'] = 'Main setting';
$language['Explain'] = 'Explanation';
$language['Language choise'] = 'Language choice';
$language['Site`s title'] = 'Directory title';
$language['Title tag for the title on the index of the directory'] = 'Title corresponding to the HTML title tag in the directory index';
$language['Site`s description'] = 'Directory description';
$language['Description corresponding to the metas description on the index of the directory'] = 'Description corresponding to the meta tags description in the directory index';
$language['Administrator`s e-mail'] = 'Administrator e-mail';
$language['Url where is installed directory'] = 'Directory address (Url)';
$language['Date format'] = 'Date format';
$language['Url rewriting is enabled'] = 'Url rewriting is enabled';
$language['ON'] = 'ON';
$language['OFF'] = 'OFF';
$language['Display top hits'] = 'Display top hits';
$language['Display top notes'] = 'Display top notes';
$language['Display top rank'] = 'Display top rank';
$language['Display top referrers'] = 'Display top referrers';
$language['Count of sites to display in categories and subcategories'] = 'Number of websites to be displayed in the categories and subcategories';
$language['Count of sites to display in keywords'] = 'Number of websites to be displayed in the keywords';
$language['Count of sites to display in search'] = 'Number of websites to be displayed in the search engine';
$language['Count of sites to display in top hits'] = 'Number of websites to be displayed in the top hits';
$language['Count of sites to display in top notes'] = 'Number of websites to be displayed in the top notes';
$language['Count of sites to display in top rank'] = 'Number of websites to be displayed in the top rank';
$language['Count of sites to display in top referrers'] = 'Number of websites to be displayed in the top referrers';
$language['Count of sites to display in news'] = 'Number of websites to be displayed in the news';
$language['Count of subcategories to display'] = 'Number of subcategories to be displayed under categories';
$language['It will be possible a site to be found in max. "x" categories'] = 'A website will be found in maximum "X" categories';
$language['A site will be considered as new during (in days)'] = 'A website will be considered as new during (in days)';
$language['Show keywords'] = 'Display keywords';
$language['If ON, then Count of Keywords, associated with each site'] = 'If ON, then the number of keywords associated to each website';
$language['Show categories in the menu (vertical categories)'] = 'Display the vertical menu comprising the categories';
$language['Comments for sites are enabled'] = 'Comments for websites are enabled';
$language['Count of randomly selected sites, displayed on the index'] = 'The number of random websites to be displayed in the index';
$language['A random selection on the index will be generated each (in days)'] = 'The number of random websites will be renewed each "X" (in days)';
$language['Generate new selection'] = 'Generate new selection';
$language['Top-referrers will be set to 0 each (in days)'] = 'Top referrers will be set to 0 each "X" (in days)';
$language['Images and thumbs'] = 'Images and thumbs';
$language['Show an image near categories'] = 'Display images next to categories';
$language['Show an image near sites'] = 'Display images next to websites';
$language['Address Service generation image'] = 'Image generation service address (Url)';
$language['Repatriate, download images of sites in the repertory thumbs_images'] = 'Repatriate, download websites images in the uploads/thumbs_images directory';
$language['Inscription of sites'] = 'Submit webistes';
$language['The webmasters have to be registered in order to inscribe their sites'] = 'Webmasters must be registered in order to submit their websites';
$language['The inscriptions of sites are open'] = 'Websites submiting are open';
$language['Allows to close the inscriptions of sites if we go to a vacancy, for example'] = 'Allows opening or closing the websites submiting';
$language['The sites are automatically validated'] = 'The websites are automatically validated';
$language['If yes, verificate whether sites are accessible'] = 'If ON, check if the websites are available';
$language['HTTP response: code 200 is considered valid, code 404 is considered invalid, for example'] = 'Only the response code HTTP 200 is considered valid';
$language['Inform by email the administrator that a site has been submitted'] = 'Inform the administrator that a website has just been submitted';
$language['Inform webmasters'] = 'Inform webmasters';
$language['The webmasters receive an e-mail once the site submitted and to inform them that their site is accepted / banished / refused'] = 'Webmasters receive an e-mail once the website is submitted to inform them that their website is accepted / banned / refused';
$language['Meta-tags scanner'] = 'Meta tags';
$language['Allows preliminary filling up the submission form with the meta tags of the submitted site'] = 'Allows pre-filling the form fields due to the meta tags of the website';
$language['Count of characters, allowed for the description of each site'] = 'Number of available characters for the description of each website';
$language['Verification thanks to javascript on submission'] = 'Checkout of the form filling during the listing due to JavaScript';
$language['Google informations'] = 'Google information';
$language['Display the count of backlinks'] = 'Display the number of backlinks';
$language['Display the count of indexed pages'] = 'Display the number of indexed pages';
$language['Display PageRank'] = 'Display PageRank';
$language['To use way 1 to generate the pagerank'] = 'Use method 1 to generate the PageRank';
$language['Make a test'] = 'Perform a test';
$language['test'] = 'test';
$language['Test'] = 'Test';
$language['To use way 2 to generate the pagerank'] = 'Use method 2 to generate the PageRank';
$language['URL of additional server - generator of pagerank'] = 'Url of the remote server to generate the PageRank with method 2';
$language['Use the system of caching to ameliorate the speed'] = 'Use the cache system for Google information to improve the speed';
$language['Using the cache is strongly advised not to have her banned IP'] = 'Using the cache system is highly recommended in order not to have the IP banned';
$language['if ON, then Duration of the cache (in days)'] = 'If ON, indicate the lifetime of the cache (in days)';
$language['Display the statistics'] = 'Display the statistics';
$language['if statistics is ON, then'] = 'If ON, then';
$language['Display the count of validated sites'] = 'Display the number of validated websites';
$language['Display the count of waiting sites'] = 'Display the number of pending websites';
$language['Display the count of refused sites'] = 'Display the number of refused websites';
$language['Display the count of banned sites'] = 'Display the number of banned websites';
$language['Display the count of categories'] = 'Display the number of categories';
$language['Display the count of keywords'] = 'Display the number of keywords';
$language['Display the count of webmasters'] = 'Display the number of webmasters';
$language['Captcha'] = 'Captcha - Security code';
$language['Display the captcha when a webmaster is registered'] = 'Display the captcha at the webmasters registration';
$language['Display the captcha on the sites inscriptions form'] = 'Display the captcha on the submiting form of the websites';
$language['This captcha is shown only when the webmasters are not identify.'] = 'This captcha is displayed only when the webmasters must not register themselves.';
$language['Display the captcha in the contact page'] = 'Display the captcha on the page of the contact form';
$language['Display the captcha on comments'] = 'Display the captcha to post a comment';
$language['Rss flux'] = 'RSS flux';
$language['Dislpay the RSS flux of news'] = 'Display the RSS flux of the new websites';
$language['Display the RSS flux of categories and subcategories'] = 'Display the RSS flux for each category and subcategory';
$language['Save'] = 'Save';
$language['Show random sites on the details of sites'] = 'Display random websites on the details page of the websites';
$language['Show random sites on the details of sites you can improve your internal linkage'] = 'Displaying random websites on the details page of the websites allows you to improve your internal linkage';
$language['Number of random site displayed on the details of sites'] = 'Number of random webistes displayed on the details page of the websites';
$language['Number of character displayed for the description of random sites'] = 'Number of characters displayed for the description of random websites';
$language['The random sites will be displayed only if they have a common keyword'] = 'Random websites will be displayed only if they have a common keyword';
$language['Show the flag of the country'] = 'Display the flag of the countries';
$language['Used to specify the language site'] = 'Allows indicating the website language';
$language['Number of characters mandatory in the description for each site'] = 'Number of mandatory characters for the description of each website';
$language['The backlink is required'] = 'The backlink is mandatory';
$language['Display the RSS flux of sites'] = 'Display the RSS flux of the websites';
$language['Sites sort by'] = 'Sort websites by';
$language['Date of validation'] = 'Validation date';
$language['Alphabetical'] = 'Alphabetical order';
$language['Number of character displayed for the description of sites on the pages of the directory'] = 'Number of characters displayed for the description of websites on the pages of the directory';
$language['Only the detail page of websites display the full description'] = 'Only the details page of the websites will display the full description';
$language['Websites detail page'] = 'Details page of the websites';
$language['Show, parser Rss feeds of sites'] = 'Display, parse the RSS flux of the websites';
$language['Number of item displayed for parsing Rss feeds'] = 'Number of items displayed for parsing the RSS flux';
$language['Number of character to display for the parsing Rss feeds'] = 'Number of characters to be displayed for parsing the RSS flux';
$language['Show company information as its address, phone...'] = 'Display company information, such as address, telephone number...';
$language['Show Google map'] = 'Show Google maps';
$language['Google map API Key'] = 'Google maps API Key';
$language['Number of days before deleting the cached Rss feeds'] = '';
$language['Display method of comments'] = 'Select the method to display the comments';
$language['Popup'] = 'Popup';
$language['Site details'] = 'Page details';
$language['Can register with the newsletter'] = 'Enable registration to the newsletter';
$language['Email confirmation'] = 'Enable confirmation by email';
$language['The webmaster must confirm his account, or submission of its site by email'] = 'The webmaster must confirm his account, or submission of its site by email';

//setting/left menu
$language['Text'] = 'Text';
$language['Description of the directory'] = 'Directory description';
$language['Conditions of use'] = 'Terms of use';
$language['E-mails'] = 'E-mails';

//setting/description
$language['Describe your directory'] = 'Describe your directory';
$language['This description appears on the index of the directory'] = 'The description appears in the directory index';
$language['This will allow you to have a more important content you to improve your seo'] = 'This will allow you to have a more important content in order to improve your seo';
$language['Title'] = 'Title';

//setting/condition
$language['Enter the conditions of use of your directory'] = 'Enter the terms of use of your directory';

//setting/email
$language['You can customize the various e-mails sent to the webmaster and administrator on this page'] = 'You can personalize the various e-mails sent to the webmasters and administrator on this page';
$language['You can send a personalized e-mail not specified for each site in the sites on waiting'] = 'You can send a personalized e-mail for each pending website which is not indicated here';
$language['E-mails when you validate a site'] = 'E-mail when you accept a website';
$language['E-mails when you refuse a site'] = 'E-mail when you refuse a website';
$language['E-mails received by administreur the directory when a site is submitted'] = 'E-mail received by the administrator of the directory when a website is submitted';
$language['Emails list'] = 'List of your e-mails';
$language['Add email'] = 'Add e-mail';

//ad/index
$language['Edit sites and categories'] = 'Edit websites and categories';
$language['You can manage adsenses pages'] = 'You can manage the adsense on the pages';
$language['Index, news, keywords page1, top (hits, notes, rank, referrers), search'] = 'Index, news, keywords (words list and websites list), top (hits, notes, rank, referrers), search engine';
$language['To manage adsenses categories, sites and keywords, you have to go inside of categories, sites and keywords'] = 'To manage the adsense in the categories, websites and keywords, you have to enter the categories, websites and keywords';
$language['List criteria'] = 'List of criteria';
$language['Name of criteria'] = 'Criterion name';
$language['Management'] = 'Management';
$language['Edit criteria'] = 'Edit criterion';
$language['Edit'] = 'Edit';
$language['Delete criteria'] = 'Delete criterion';
$language['Delete'] = 'Delete';
$language['To create a criteria'] = 'To create a criterion';
$language['HTML and JAVASCRIPT Code'] = '(x)HTML code and Javascript';
$language['HTML code for easily integrating into the design and JAVASCRIPT for your code of adverticements adsense, oxado...'] = '(x)HTML code to ease the integration and Javascript for your code of adsense advertising, oxado...';
$language['Create the criteria'] = 'Create the criterion';
$language['Saved'] = 'Save';

//ad/left menu
$language['Criteria'] = 'Criterion';
$language['Manage criteria'] = 'Manage criteria';
$language['Adsense in index'] = 'Adsense in the index';
$language['Adsense in news'] = 'Adsense in the news';
$language['Adsense in top hits'] = 'Adsense in the top hits';
$language['dsense in top notes'] = 'Adsense in the top notes';
$language['Adsense in top notes'] = 'Adsense in the top notes';
$language['Adsense in top rank'] = 'Adsense in the top rank';
$language['Adsense in top referrers'] = 'Adsense in the top referrers';
$language['Adsense in keywords'] = 'Adsense in the keywords';
$language['Adsense in search'] = 'Adsense in the search engine';
$language['Predefine Adsense'] = 'Predefine Adsense';
$language['Categories and sites'] = 'Categories and websites';

//ad/in
$language['Adsense in'] = 'Adsense in';
$language['Activate adsense'] = 'Activate adsense';
$language['Manage adsense in'] = 'Manage adsense in';
$language['HEADER - BANNER'] = 'HEADER - BANNER';
$language['HORIZONTAL MENU'] = 'HORIZONTAL MENU';
$language['Menu left'] = 'Left menu';
$language['Menu'] = 'Menu';
$language['Menu right'] = 'Right menu';
$language['Site'] = 'Website';
$language['FOOTER'] = 'FOOTER';

//ad/in/index
$language['Manage adsense in index'] = 'Manage adsense in the index';
$language['Title of directory'] = 'Directory title';
$language['category'] = 'Category';
$language['Random sites'] = 'Random websites';
$language['Description text'] = 'Category description';

//ad/in/keywords
$language['Manage adsense in keywords'] = 'Manage adsense in the keywords';
$language['Kewords page'] = 'Keywords page';
$language['words'] = 'words';

//ad/in/predefineSiteAndCategories
$language['Adsense predefine in categories and sites'] = 'Predefine adsense in the categories and websites';
$language['Youll be able to predefine the position of advertising in all categories'] = 'You\'ll be able to predefine the position of advertising in all categories';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all categories automatically and even those that you create later'] = 'It is recommended to activate the preset of advertising and publicity will be activated in all categories automatically and even those that you create later';
$language['You can change the position of advertising and/or disable advertising very simply by going in the category where you want to change'] = 'You can change the position of advertising and/or disable advertising very simply by going in the category where you want to change';
$language['If the preset of advertising is activated for the category and sites (recommended), then disabling the preset of advertising for a category by going in the category, advertising will be disabled for all sites in category'] = 'If the preset of advertising is activated for the category and sites (recommended), then disabling the preset of advertising for a category by going in the category, advertising will be disabled for all sites in category';
$language['This option is very useful to easily manage advertising very quickly and disable advertising categories and sites such as gambling, sex, which are prohibited by some advertisers'] = 'This option is very useful to easily manage advertising very quickly and disable advertising categories and sites such as gambling, sex, which are prohibited by some advertisers';

$language['Youll be able to predefine the position of advertising in all websites'] = 'You\'ll be able to predefine the position of advertising in all websites';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all websites automatically and even those that you create later'] = 'It is recommended to activate the preset of advertising and publicity will be activated in all websites automatically and even those that you create later';
$language['You can change the position of advertising and/or disable advertising very simply by going in the website where you want to change'] = 'You can change the position of advertising and/or disable advertising very simply by going in the website where you want to change';
$language['Predefine the position of adsenses in the categories'] = 'Predefine the position of the adsense in the categories';
$language['Predefine the position of adsenses in the sites'] = 'Predefine the position of the adsense in the websites';

$language['sites'] = 'websites';
$language['Title of site'] = 'Website title';
$language['Information site'] = 'Website information';
$language['Information RSS flux'] = 'RSS flux information';
$language['Information Google'] = 'Google information';

//ad/in/predefineKeywords
$language['Adsense predefine in Keywords'] = 'Adsense predefined in the keywords';
$language['Websites list'] = 'Websites list';
$language['Words list'] = 'Words list';
$language['Predefine the position of adsenses in the Keywords'] = 'Predefine the position of the adsense in the keywords';
$language['Youll be able to predefine the position of advertising in any keywords (word list and websites list)'] = 'Youll be able to predefine the position of advertising in any keywords (word list and websites list)';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all keywords automatically and even those that you create later'] = 'It is recommended to activate the preset of advertising and publicity will be activated in all keywords automatically and even those that you create later';
$language['You can change the position of advertising and/or disable advertising very simply by going in the keyword where you want to change'] = 'You can change the position of advertising and/or disable advertising very simply by going in the keyword where you want to change';
$language['This option is very useful to easily manage advertising very quickly and disable advertising keywords and sites such as gambling, sex, which are prohibited by some advertisers'] = 'This option is very useful to easily manage advertising very quickly and disable advertising keywords and sites such as gambling, sex, which are prohibited by some advertisers';

//ad/in/predefineTags
$language['Adsense predefine in tags'] = 'Adsense predefine in the tags';
$language['Predefine the position of adsenses in the tags'] = 'Predefine the position of the adsenses in the tags';
$language['Youll be able to predefine the position of advertising in any tags'] = 'Youll be able to predefine the position of advertising in any tags';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all tags automatically and even those that you create later'] = 'It is recommended to activate the preset of advertising and publicity will be activated in all tags automatically and even those that you create later';
$language['You can change the position of advertising and/or disable advertising very simply by going in the tag where you want to change'] = 'You can change the position of advertising and/or disable advertising very simply by going in the tag where you want to change';
$language['This option is very useful to easily manage advertising very quickly and disable advertising tags and sites such as gambling, sex, which are prohibited by some advertisers'] = 'This option is very useful to easily manage advertising very quickly and disable advertising tags and sites such as gambling, sex, which are prohibited by some advertisers';

//ad/Tags
$language['The adsense will be displayed in the tag according to your settings'] = 'The advertising will be displayed in the tag according to your settings';

//ad/editCriteria
$language['Adsense - Edit Criteria'] = 'Adsense - Edit criteria';
$language['Do you really want to delete it?'] = 'Do you really want to delete it?';

//category/index
$language['Subcategories'] = 'Subcategory';
$language['Name of categories'] = 'Name of categories';
$language['Possible tender'] = 'Possible submission';
$language['Edit category'] = 'Edit category';
$language['Delete category'] = 'Delete category';
$language['To create a principal category'] = 'To create a main category';
$language['To create a subcategory in'] = 'To create a subcategory in';
$language['Name of category'] = 'Category name';
$language['Category Image'] = 'Category image';
$language['Allows you to set an image in the category'] = 'Allows you to define an image for the category';
$language['Text to be posted in the category (optional)'] = 'Text that will be displayed in the category (optional)';
$language['Allows to add a description of the category to have more contents targeted for referencing'] = 'Allows adding a description of the category to have more contents targeted for seo';
$language['Create the category'] = 'Create category';
$language['Sites in'] = 'Websites in';
$language['Name of sites'] = 'Name of websites';
$language['To add site in'] = 'To add a website in';
$language['Name'] = 'Name';
$language['E-mail'] = 'E-mail';
$language['Adress of site (Url)'] = 'Website address (Url)';
$language['Metas'] = 'Metas';
$language['Title of RSS flux'] = 'RSS flux title';
$language['Adress of RSS flux (Url)'] = 'RSS flux address';
$language['Adress of return link (Url)'] = 'Backlink address (Url)';
$language['Description of site'] = 'Website description';
$language['characters remaining'] = 'Characters left';
$language['Keyword'] = 'Keyword';
$language['Choose your key word'] = 'Choose your keyword';
$language['The site is banned'] = 'The website is banned';
$language['Priority'] = 'Priority';
$language['Checking site...'] = 'Checking website...';
$language['Add the site'] = 'Add website';
$language['Predefine adsense'] = 'Predefine the position of the adsense';
$language['If this option is activated, the adsense will be "ON"'] = 'If this option is enabled, the adsense will automatically be activated';
$language['You can manage advertising very easily to all sites in this category. Its main purpose is to modify or adapt a control specialist for special categories (x sites, casino ...)'] = 'You can manage advertising very easily to all websites in this category. Its main purpose is to modify or adapt advertising specialist for special categories (websites X, casino ...)';
$language['The adsense will be displayed in the category and on the site according to your settings'] = 'The adsense will be displayed in the category and on the website according to your settings';
$language['Name of categorie'] = 'Category name';
$language['Descriptive text of the category, if you have entered one...'] = 'Description of the category, if you have entered one...';
$language['The site was successfully submitted.'] = 'The website has been submitted successfully';
$language['site'] = 'website';
$language['Site is banned'] = 'The webiste is banned';
$language['Title of category (optional)'] = '';

//category/edit
$language['Parent category'] = 'Parent category';
$language['Edit the category'] = 'Edit category';
$language['Delete the category'] = 'Delete category';
$language['Banned'] = 'Ban';

//site/problem
$language['Sites with problem'] = 'Websites with problems';
$language['Site with problem'] = 'Website with problems';
$language['Recover on this page all the sites that have been reported as "a problem"'] = 'Find on this page all the websites that have been reported as "having a problem"';
$language['This can be broken link, a site that has changed address...'] = 'The website may have changed its address or contain illegal content';

//site/errorCode
$language['Site with error code'] = 'Website with a different code than HTTP 200';
$language['To find all sites with a return code of different http 200 (404 errors, 500 ...)'] = 'To find all the websites with a return code different from HTTP 200 (301, 302, 404, 500 ...)';
$language['Simply start the search thanks to the button. This can take some time'] = 'Simply start the search due to the "Start search" button. This may take some time';
$language['Start search'] = 'Start search';
$language['Error code'] = 'Error code';

//site/search
$language['To find sites quickly, simply enter the title or address of the site without'] = 'To find websites quickly, simply enter the website name or a part of its address without';
$language['Sites found'] = 'Websites found';

//keyword/index
$language['Click on the letter or number to manage keywords'] = 'Click on the letter or the number to manage keywords';
$language['To create a keyword'] = 'To create a keyword';
$language['Name of keyword'] = 'Keyword name';
$language['Create the keyword'] = 'Create keyword';
$language['already present'] = 'Already registered';
$language['Text to be posted in the keyword (optional)'] = 'Text that will be displayed in the keyword (optional)';
$language['Allows to add a description of the keyword to have more contents targeted for referencing'] = 'Allows adding a description of the keyword to have more contents targeted for seo';

//keyword/letter
$language['Directory of keywords starting with'] = 'Directory of keywords starting with';
$language['Name of keywords'] = 'Name of keywords';

//keyword/show
$language['keyword'] = 'keyword';
$language['Edit keyword'] = 'Edit keyword';
$language['The adsense will be displayed in the keyword according to your settings'] = 'The advertising will be displayed in the keyword according to your settings';

//keyword/edit
$language['Edit Keyword'] = 'Edit keyword';
$language['Edit a keyword'] = 'Edit a keyword';
$language['Edit the keyword'] = 'Edit the keyword';
$language['Delete the keyword'] = 'Delete the keyword';

//comment/index
$language['All site'] = 'All websites';
$language['Validated site'] = 'Validated websites';
$language['Not validated site'] = 'Not validated websites';
$language['Comments list'] = 'List of comments';
$language['Date'] = 'Date';
$language['IP'] = 'IP';
$language['Ban IP'] = 'Ban IP';

//site/edit
$language['Webmaster'] = 'Webmaster';
$language['Number of hits'] = 'Number of hits';
$language['Number of notes'] = 'Number of notes';
$language['Average notes'] = 'Average notes';
$language['Times being referrers'] = 'Number of visitors sent to the website';
$language['The site has problem'] = 'The website has a problem';
$language['Edit the site'] = 'Edit website';
$language['Delete the site'] = 'Delete website';
$language['Comments in title of site'] = 'Comments in the website title';
$language['Adsense in title of site'] = 'Adsense in the website title';
$language['Management of Adsense in'] = 'Manage adsense in';
$language['Language site'] = 'Website language';
$language['Adress'] = 'Address';
$language['ZIP Code'] = 'Postal code';
$language['City'] = 'City';
$language['Country'] = 'Country';
$language['Phone number'] = 'Telephone number';
$language['Fax number'] = 'Fax number';
$language['General Information'] = 'General information';
$language['Information about the company'] = 'Company information';
$language['Other information, setting'] = 'Other information, settings';
$language['Do you really want to delete image?'] = '';
$language['Delete Image'] = '';

//user/index
$language['Administrator'] = 'Administrator';
$language['Administrator - Change password'] = 'Administrator - Change password';
$language['New password'] = 'New password';
$language['Repeat new password'] = 'Repeat password';

//user/left menu
$language['Moderators'] = 'Moderators';
$language['Security'] = 'Security';
$language['Ban IPs'] = 'Ban IPs';
$language['Ban E-mails'] = 'Ban E-mails';
$language['Mass mailer - Newsletter'] = 'Newsletter';
$language['Send newsletter'] = 'Send newsletter';
$language['Send mass mailer - newsletter'] = 'Send newsletter';
$language['Ban Sites'] = 'Ban Websites';

//user/moderators
$language['Login'] = 'Login';
$language['Sites : validated | refused | banned'] = 'Websites: validated | refused | banned';
$language['Edit moderator'] = 'Edit moderator';
$language['Delete moderator'] = 'Delete moderator';
$language['Add moderator'] = 'Add moderator';
$language['Password'] = 'Password';

//user/moderator/edit
$language['Change login'] = 'Change login';

//user/webmasters
$language['webmasters'] = 'webmasters';
$language['By clicking on "Edit" you can know the status of each of the sites webmaster, the site if you make a backlink...'] = 'By clicking on "Edit", you can find out the status of each webmaster website, if the website has a backlink...';
$language['You can also edit and delete sites'] = 'You can also edit and delete websites';
$language['Count of sites'] = 'Number of websites';

//user/webmaster/edit
$language['Edit webmaster'] = 'Edit webmaster';
$language['Edit webmasters'] = 'Edit webmasters';
$language['Url'] = 'Url';
$language['Status'] = 'Status';
$language['Backlink'] = 'Backlink';
$language['Validated'] = 'Validated';
$language['Waiting'] = 'Pending';
$language['Banished'] = 'Banned';
$language['Yes'] = 'Yes';
$language['Edit site'] = 'Edit website';
$language['Delete site'] = 'Delete website';

//user/banIp
$language['To specify multiple addresses IPs, enter each on a new line'] = 'To specify multiple IP addresses, enter each IP address on a new line';
$language['To specify a level of IP addresses, use * as a wildcard'] = 'To specify a level of IP address, use * as a wildcard character';
$language['IPs Addresses'] = 'IP addresses';
$language['Ban'] = 'Ban';
$language['Remove addresses IPs banned'] = 'Delete banned IP addresses';
$language['Remove'] = 'Delete';

//user/banEmails
$language['To specify multiple addresses E-mails, enter each on a new line'] = 'To specify multiple e-mail addresses, enter each e-amil address on a new line';
$language['To specify a level of E-mails addresses, use * as a wildcard'] = 'To specify a level of e-mail address, use * as a wildcard character';
$language['E-mails Addresses'] = 'E-mail addresses';
$language['Remove addresses E-mails banned'] = 'Delete banned e-mail addresses';

//site/banSites
$language['To specify multiple sites, enter each on a new line'] = '';
$language['To specify a level of sites, use * as a wildcard'] = '';
$language['Sites'] = '';
$language['Remove sites banned'] = '';

//user/newsletter
$language['Mass Mailer - Newsletter'] = 'Newsletter';
$language['You can send an e-mail to all webmasters'] = 'You can send an e-mail to all webmasters';
$language['The e-mails are sent in background, so you can leave your administration and go walk without being worried'] = 'The e-mails are sent in the background in order for you to be able to do something else';
$language['You can also stop and resume at anytime sends'] = 'You can also stop and resume sending the newsletter at any time';
$language['A notification will be sent when the shipment is completed'] = 'A notification will be sent to you by e-mail when the sending is completed';
$language['Mass Mailer - Newsletter / Management'] = 'Newsletter - Management';
$language['Number of subscribers to the newsletter'] = 'Number of subscribers to the newsletter';
$language['Subject'] = 'Subject';
$language['Message'] = 'Message';
$language['Number of mail sent per minute'] = 'Number of e-mails sent per minute';
$language['Send the newsletter to'] = 'Send the newsletter to';
$language['subscribers'] = 'subscribers';
$language['all persons'] = 'all persons';
$language['Progress'] = 'Progress';
$language['Emails sent'] = 'Sent e-mails';
$language['Send'] = 'Sending';
$language['Pause'] = 'Pause';
$language['Resume'] = 'Resume';
$language['Stop'] = 'Stop';
$language['You can import/export emails'] = 'You can import/export emails';

//templates
$language['You can choose the template of your choice'] = 'You can choose the template of your choice';
$language['To add a template, you simply add a folder containing the different files in the folder "templates"'] = 'To add a template, simply copy, edit and change the name of the Arfooo folder, and add the new folder comprising different files in the "templates" folder';
$language['Name of template'] = 'Template name';
$language['Preview'] = 'Preview';
$language['Enabled'] = 'Enabled';
$language['Disabled'] = 'Disabled';
$language['Manage templates'] = 'Manage templates';

//plugins
$language['Plugins list'] = 'List of plugins';
$language['Name of plugins'] = 'Name of plugins';
$language['Manage Plugins'] = 'Manage plugins';
$language['Functions of plugins'] = 'Plugins functions';

//system
$language['Check for updates'] = 'Check the updates';
$language['Checking the version'] = 'Checking the version';
$language['Verify that the version of Arfooo is currently in operation to date'] = 'Check that the Arfooo version is currently updated';
$language['Your installation is not up to date, an update is available at this address: http://www.arfooo.com.'] = 'Your installation is not up to date, an update is available at this address: http://www.arfooo.net.';
$language['You need to update your installation for security reasons.'] = 'You must update your installation for security reasons';
$language['Your installation is up to date, no update is available for your version of Arfooo directory.'] = 'Your installation is up to date, no update is available for your version of Arfooo Directory.';
$language['You do not need to upgrade your installation.'] = 'You do not need to upgrade your installation.';
$language['Warning, the install/ directory is still present on the server. For safety reasons, remove it.'] = 'Warning, the install/ folder is still present on the server. For security reasons, delete it.';
$language['Current Version'] = 'Current version';
$language['Last version'] = 'Last version';

//system/left menu
$language['Version'] = 'Version';
$language['Database & PHP'] = 'Database & PHP';
$language['Optimize tables'] = 'Optimize tables';
$language['Restore'] = 'Restore';
$language['Informations'] = 'Information';
$language['Cron jobs'] = 'Cron tasks';
$language['Thumbs'] = 'Thumbs';
$language['Backlinks'] = 'Backlink';

//system/optimize
$language['This will optimize MySQL related Arfooo directory and maintain data integrity'] = 'This process will allow optimizing MySQL database and maintain data integrity';
$language['No data can be lost during this process'] = 'No data can be lost during this process';
$language['This may take some time'] = 'This may take some time';
$language['Start optimization'] = 'Start optimization';

//system/save
$language['Save database'] = 'Save database';
$language['This will safeguard MySQL related Arfooo directory'] = 'This process will allow saving MySQL database of Arfooo Directory';
$language['It will generate a file or SQL gzipped or text stored in the directory save/, which can be used to restore your tables and their contents'] = 'It will allow generating a gzipped file or text stored in the backup directory, which can be used to restore your tables and their contents';
$language['File Type'] = 'File type';
$language['Gzip'] = 'Gzip';
$language['Action'] = 'Action';
$language['Store and download'] = 'Store and download';
$language['Download'] = 'Download';
$language['Store'] = 'Store';

//system/restore
$language['Restore database'] = 'Restore database';
$language['This operation restore your tables Arfooo Annuaire in MySQL. It uses a file dump Gzipped or text produced by the backup operation'] = 'This process will restore your MySQL database of Arfooo Directory. It uses a gzipped backup file or text produced by the backup process';
$language['Use the form below to select and download your file dump'] = 'Use the form below to select and download your backup file';
$language['Important: This may take some time. Be patient'] = 'Important: This operation may take some time. Be patient';
$language['Note that this operation will not fuse existing data with data from the dump, but will replace it altogether'] = 'Note that this operation will not merge existing data with data from the backup file, but will replace all the data';
$language['In addition, this process may fail because of restrictions on the execution time in your PHP configuration'] = 'In addition, this process may fail because of restrictions on the execution time in your PHP configuration';
$language['In such a case, it may leave your site in a damaged condition'] = 'In such a case, it is necessary to use a different method. Try via SSH for instance.';
$language['You are warned!'] = 'You are warned!';
$language['Backup file'] = 'Backup file';

//system/informations
$language['Informations Files &amp; folder'] = 'Information about files and folders';
$language['The install/ directory is still present on the server'] = 'The install/ directory is still present on the server';
$language['No'] = 'No';
$language['The cache/ directory is writable'] = 'The cache/ folder is writeable';
$language['The save/ directory is writable'] = 'The save/ folder is writeable';
$language['The uploads/images_categories/ directory is writable'] = 'The uploads/images_categories/ folder is writeable';
$language['The uploads/images_thumbs/ directory is writable'] = 'The uploads/images_thumbs/ folder is writeable';
$language['Informations server'] = 'Server information';
$language['Your version of PHP is'] = 'Your PHP version is';
$language['Your version of MySQL is'] = 'Your MySQL version is';
$language['You use the Template Lite template engine version'] = 'your Template Lite version is';

//system/thumbs
$language['Cron job - Thumbs'] = 'Cron tasks - Thumbs';
$language['Checked sites'] = 'Check websites';
$language['You can retrieve all the images of sites (thumbs)'] = 'You can retrieve all the websites images (thumbs)';
$language['To avoid white images'] = 'To update all the images of each website';
$language['A notification will be sent when the work is completed'] = 'An e-mail will be sent to you when the work is completed';
$language['Start'] = 'Start';

//system/backlinks
$language['Cron job - Backlinks'] = 'Cron tasks - Backlink';
$language['You can detect if the backlinks who was added during the registration are always present'] = 'You can detect if the backlinks which were added during the listing are still present';
$language['If they are no longer, you will be notified and you can edit the site accordingly'] = 'If they are no longer present, you will be informed and you can edit the website accordingly';

// mails
$language['Sending the newsletter is finished successfully.'] = 'Sending the newsletter finished successfully';
$language['The search for backlinks is finished successfully.'] = 'The search for backlinks finished successfully';
$language['The updating of thumbs is finished successfully.'] = 'The updating of thumbs finished successfully';
$language['You can go in your administration for further informations.'] = 'You can connect to your administration for further information';

//footer
$language['Powered by'] = 'Powered by';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.net/';
$language['Directory for seo'] = 'Directory for seo';
$language['Arfooo Directory'] = 'Arfooo Directory';

//referrers
$language['Site and the number of referrers'] = 'Website and number of referrers';
$language['On this page you can manage referrers sites'] = 'On this page you can manage the referrers';
$language['If you find a site you mailings an inordinate number of visitors'] = 'If you see that a website sends you an abnormal number of visitors';
$language['You can then submit his counter to 0'] = 'You can reset the counter to 0';
$language['You can also contact him by email by editing the site and copying his email address'] = 'You can also contact the webmaster by e-mail by editing the website and copying the e-mail address';
$language['Number of visitors'] = 'Number of visitors';
$language['Reset referrers to 0'] = 'Reset referrers to 0';
$language['Reset to 0'] = 'Reset to 0';

//added to setting/index
$language['Comments will be automatically validated'] = 'Comments will automatically be validated';

//added to leftmenu/index
$language['Referrers'] = 'Referrers';
$language['Manage referrers'] = 'Manage referrers';

$language['Force add?'] = 'Force add?';

//index
$language['Tag cloud'] = 'Tag cloud';
$language['Manage tags'] = 'Manage tags';

//site/waiting
$language['Details'] = 'Details';
$language['Free'] = 'Free';
$language['Privileged'] = 'Privileged';
$language['Payment Status'] = 'Payment Status';
$language['Pending'] = 'Pending';
$language['Denied'] = 'Denied';
$language['Paid'] = 'Paid';
$language['Predefined message'] = 'Predefined message';
$language['Pages'] = 'Pages';

//site/edit
$language['see'] = 'see';
$language['Information Company'] = 'Information Company';
$language['Thematic close website'] = 'Thematic close website';

//keyword/letter
$language['letter'] = 'letter';

//tag
$language['Tags'] = 'Tags';
$language['Tag'] = 'Tag';
$language['Search times'] = 'Search times';
$language['Unban'] = 'Unban';
$language['To specify multiple tags, enter each on a new line'] = 'To specify multiple tags, enter each on a new line';
$language['To specify a level of tags, use * as a wildcard'] = 'To specify a level of tags, use * as a wildcard';

//comment
$language['Not validated comment'] = 'Not validated comment';
$language['Validated comment'] = 'Validated comment';

//setting
$language['Available site types'] = 'Available site types';
$language['Privilege'] = 'Privilege';
$language['Free and Privilege'] = 'Free and Privilege';
$language['Display tag cloud'] = 'Display tag cloud';
$language['Number of tag before displaying the tag cloud'] = 'Number of tag before displaying the tag cloud';
$language['Number of tag to display on the tag cloud'] = 'Number of tag to display on the tag cloud';
$language['Display backlink html code 1'] = 'Display backlink html code 1';
$language['Backlink html code 1 text'] = 'Backlink html code 1 text';
$language['Allows you to customize the text of the backlink, if empty then the title of your directory will be displayed'] = 'Allows you to customize the text of the backlink, if empty then the title of your directory will be displayed';
$language['Backlink html code 1 url'] = 'Backlink html code 1 url';
$language['Allows you to customize the URL of the backlink, if empty then the URL of your directory will be displayed'] = 'Allows you to customize the URL of the backlink, if empty then the URL of your directory will be displayed';
$language['Display backlink html code 2'] = 'Display backlink html code 2';
$language['Backlink html code 2 text'] = 'Backlink html code 2 text';

$language['Payment system'] = 'Payment system';
$language['Payment Processors'] = 'Payment Processors';
$language['Management of criteria'] = 'Management of criteria';

//setting/paymentProcessor
$language['Payment System - Payment Processor'] = 'Payment System - Payment Processor';
$language['Proccessor Name'] = 'Proccessor Name';

//setting/editPaymentProcessor
$language['Payment System - Manage Processors'] = 'Payment System - Manage Processors';
$language['Processor name'] = 'Processor name';
$language['Display name'] = 'Display name';
$language['Currency'] = 'Currency';
$language['Email'] = 'Email';
$language['Test mode'] = 'Test mode';

//setting/package
$language['Payment System - Management of criteria'] = 'Payment System - Management of criteria';
$language['For example, bronze, silver, gold'] = 'For example, bronze, silver, gold';
$language['Image of criteria if you want'] = 'Image of criteria if you want';
$language['Price if you use Paypal, Authorize.net'] = 'Price if you use Paypal, Authorize.net';
$language['Allopass ID if you use this system'] = 'Allopass ID if you use this system';
$language['Number of Allopass if you use this system'] = 'Number of Allopass if you use this system';
$language['Number of available characters for the description of each website'] = 'Number of available characters for the description of each website';
$language['Number of keywords associated to each website'] = 'Number of keywords associated to each website';
$language['Backlink mandatory description package'] = 'To make the backlink mandatory, you must enable this option in the main setup. Here you can only disable the backlink mandatory';
$language['Describe characteristics criterion'] = 'Describe characteristics criterion';
$language['If the site appears in the first position, the number of days, unlimited or not'] = 'If the site appears in the first position, the number of days, unlimited or not';

$language['Activate the only or the means of payment if you use or means of payment on all your criteria'] = '';
$language['Example: If you activate Allopass and Paypal, we will have to fill in the price for Paypal, Allopass ID and the number of Allopass on all your criteria'] = '';
$language['To use Allopass and/or Paypal, you must have an account or create one'] = '';
$language['Create an account Allopass'] = '';
$language['Create an account Paypal'] = '';
$language['Allopass to use, once you create your account, you must visit "Document management" then "Add Site"'] = '';
$language['Fill in the "name of the site", select the category "Directory", then the address (URL) where you installed your directory'] = '';
$language['Once the site is added, click the name of the site, choose "micro-payment to the act" then "Add Document"'] = '';
$language['Fill in the name of the document ", for example, bronze, silver, gold'] = '';
$language['To "page URL access" and "document URL", just the URL where your directory is installed'] = '';
$language['For "URL error", leave it blank'] = '';
$language['Enter the code number: 1, 2, 3, 4 or 5'] = '';
$language['Then go down the page and uncheck "Enable My allopass"'] = '';
$language['Finally confirm by pressing the "Send" button'] = '';
$language['The ID Allopass is the ID Allopass of the document you just created'] = '';
$language['It looks like this: "178941/458792/25479"'] = '';
$language['For the fields, "The number of Allopass if you use Allopass" simply indicate the number of code that you selected when creating the document'] = '';
$language['To use PayPal, you can simply inform the email address of your Paypal account in the PayPal payment and to "No" on "test mode"'] = '';
$language['Then specify the price in the field: "Enter the price if you use Paypal"'] = '';
$language['!!! Warning !!!'] = '';
$language['If you specify a price with cents, example: 15.50, use the point "." and not a comma ","'] = '';


//setting/editPackage
$language['Payment System - Edit criteria'] = 'Payment System - Edit criteria';

//ad/in/predefineCategory
$language['Adsense predefine in categories'] = 'Adsense predefine in categories';

//ad/in/predefineSite
$language['Adsense predefine in sites'] = 'Adsense predefine in sites';

/* CMS TEXTS END */

foreach ($language as $key => $val)
{
    $language[$key] = str_replace("'", "`",$val);
}

// set values of English expressions same as keys
if ($languageName == 'English')
{
    foreach ($language as $key => $val)
    {
        if ($val == '')
            $language[$key] = $key;
    }
}

?>