
AjaxFormSubmitter = function(form)
{
    this.form = $(form);  
    this.form.addEvent("submit", this.onSubmit.handler(this));
};

AjaxFormSubmitter.prototype =
{ 
    form: null,

    onSubmit: function(event)
    {
        ajax.set("onSuccess", this.onSubmitSuccess.handler(this));
        ajax.set("onLoading", this.onLoading.handler(this));
        ajax.sendForm(this.form);
        
        if(event)
        {
            event.preventDefault();
        }

    },
    
    onLoading: function(ajaxObj)
    {
        //$('siteLoader').show();
    },
    
    onSubmitSuccess: function(ajaxObj)
    {
        //$('siteLoader').hide();
        var response = ajaxObj.parseJSON(); 

        switch(response.status)
        {
            case "ok":
                
                alert(response.message);
                
                if(response.refresh)
                {
                    window.location.reload(false);
                }
                
                if(response.redirectUrl)
                {
                    window.location = response.redirectUrl;
                }
                 
                break;
            
            case "error":
                alert(response.message);
                break;
        } 
    }
      
}
  