<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Français';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();


/* Front Sites Texts */

// header
$language['en'] = 'fr';

// left menu
$language['Categories'] = 'Catégories';
$language['Websites referenced'] = 'Sites référencés';
$language['Websites Waiting'] = 'Sites en attente';
$language['Websites Refused'] = 'Sites refusés';
$language['Websites Banned'] = 'Sites bannis';
$language['Websites Referenced'] = 'Sites référencés';
$language['Webmasters'] = 'Webmasters';
$language['Statistics'] = 'Statistiques';

// right menu
$language['Members area'] = 'Zone membres';
$language['Members area management'] = 'Gestion';
$language['Management'] = 'Gestion';
$language['Search'] = 'Rechercher';
$language['RSS Flux'] = 'Flux Rss';
$language['Contact'] = 'Contact';
$language['Contact form'] = 'Formulaire de contact';
$language['Site'] = 'Site';
$language['Tag Cloud'] = 'Tag Cloud';
$language['Newsletter'] = 'Newsletter';
$language['Subscribe'] = 'Abonner';
$language['Unsubscribe'] = 'Désabonner';

// header
$language['Directory'] = 'Annuaire';
$language['News'] = 'Nouveautés';
$language['Top hits'] = 'Top hits';
$language['Top notes'] = 'Top notes';
$language['Top referrers'] = 'Top referrers';
$language['Top rank'] = 'Top rank';
$language['All categories'] = 'Catégories';
$language['Submit website'] = 'Soumettre un site';
$language['Inscriptions are currently disabled. Try again later.'] = 'Les inscriptions sont momentanément fermées. Merci de revenir plus tard.';
$language['New websites'] = 'Nouveaux sites';

// footer
$language['Terms of use'] = 'Conditions d\'utilisation';

// inscriptions
$language['Detections of metas tags'] = 'Détections des metas tags';
$language['Conditions for submitting your website'] = 'Conditions d\'utilisation pour soumettre votre site';
$language['Next'] = 'Suivant';
$language['Skip detection'] = 'Passer la détection';
$language['The URL must start with http://'] = 'L\'Url doit commencer par http://';		
$language['This site is not allowed to be offered.'] = 'Ce site est banni';	// for banned sites
$language['This site is not allowed to be offered more times.'] = 'Ce site est déjà présent sur l\'annuaire'; // for sites, offered in too many categories
$language['This site\' HTTP response code is not 200. The site is not accepted.'] = 'Ce site a un code réponse différent de 200. Il ne peut être accepté'; 
$language['Sites cannot be offered for this category.'] = 'Le site ne peut pas être soumis dans cette catégorie';
$language['Back'] = 'Retour';
$language['Form to submit your site'] = 'Formulaire pour soumettre votre site';
$language['Category'] = 'Catégorie';
$language['Name'] = 'Nom';
$language['E-mail'] = 'Email';
$language['Title of site'] = 'Titre du site';
$language['Address of site (Url)'] = 'Adresse du site (Url)';
$language['Title of RSS Flux'] = 'Titre du flux Rss';
$language['Address of Flux Rss (Url)'] = 'Adresse du flux Rss (Url)';
$language['Address of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['Description of site'] = 'Description du site';
$language['characters remaining.'] = 'caractères restant';
$language['Proposal of category'] = 'Proposer des catégories';
$language['Proposal of Keywords'] = 'Proposer des mots clés';
$language['Keyword'] = 'Mot clé';
$language['Keywords'] = 'Mots clés';
$language['Security code'] = 'Code de sécurité';
$language['Send website'] = 'Soumettre le site';
$language['You have already added this keyword. Select another one.'] = 'Vous avez déjà choisi ce mot clé. Choisissez-en un autre.';
$language['Choose your key word'] = 'Choisissez votre mot clé';
$language['Generate new image'] = 'Générer un nouveau code';
$language['Root'] = 'Index';
$language['Error'] = 'Erreur';
$language['Please, fill in the fields Name, Email, URL of site and Title of site.'] = 'Merci de remplir les champs Name, Url du site et Titre du site';
$language['Please, enter a valid e-mail address.'] = 'Veuillez indiquer une adresse email valide';
$language['The site is already registered in this category.'] = 'Ce site est déjà présent dans cette catégorie';
$language['The HTTP response code of this site is not 200. The site is not accepted.'] = 'Le code retour du site est différent de 200. Ce site ne peut être accepté';
$language['Please, select a category from the dropdown list.'] = 'Merci de sélectionner une catégorie';
$language['You did not guess the protection image. Please, try again.'] = 'Merci d\'entrer un code de sécurité valide';
$language['Website submitted'] = 'Votre site est soumis'; // for email message to administrator
$language['Your site submission was successful: '] = 'Votre site a été soumis avec succès';
$language['. Now it is waiting for aproval.'] = 'Il est en attente de vérification';
$language['Your web site has been properly submitted.'] = 'Votre site a été soumis avec succès';
$language['Once the webmaster has reviewed your site when you receive an email with the choice of webmaster.'] = 'Vous recevrez un email avec le choix du webmaster';
$language['Confirmation of submission of the website'] = 'Confirmation de la soumission du site';
$language['So it is referenced in the category of your choice.'] = 'Le site est maintenant présent dans la catégorie de votre choix';
$language['Your website has been automatically accepted.'] = 'Votre site a été automatiquement accepté';
$language['Login members area'] = 'Identification';
$language['Password'] = 'Mot de passe';
$language['Repeat password'] = 'Répéter le mot de passe';
$language['Login'] = 'Login';
$language['Lost password'] = 'Mot de passe oublié';
$language['Regulation and conditions of submission of websites'] = 'Conditions de référencement';
$language['Inscription'] = 'Inscription';
$language['Passwords are not equall.'] = 'Les mots de passe sont différents';
$language['Please enter a not-empty password.'] = 'Veuillez entrer un mot de passe';
$language['busy'] = 'déjà utilisé';
$language['Please, use another e-mail. This one is busy.'] = 'Veuillez utiliser un autre email. Celui-ci est déjà utilisé';
$language['The registration was successful! You can login now.'] = 'Enregistrement réussi. Vous pouvez maintenant vous connecter';
$language['You did not guess the security code. Try again with a new one.'] = 'Veuillez entrer un code de sécurité valide.';
$language['Webmaster login'] = 'Login du webmaster';
$language['General information'] = 'Informations générales';
$language['Language site'] = 'Langue du site';
$language['Select language site'] = 'Sélectionner la langue du site';
$language['A back link to your site is not mandatory but recommended'] = 'Un lien retour (backlink) vers votre site n\'est pas obligatoire mais recommandé';
$language['By making a backlink, your site will have many advantages'] = 'En faisant un lien retour, votre site aura de nombreux avantages';
$language['If you put a backlink to your site, it must already be present before you submit your site'] = 'Si vous mettez un lien retour sur votre site, il doit déjà être présent avant de soumettre votre site';
$language['Please indicate the url backlink in the fields below'] = 'Merci d\'indiquer l\'url du lien retour dans le champs ci-dessous';
$language['Backlink Html code 1'] = 'Lien retour code Html 1';
$language['Link to the index'] = 'Lien vers l\'index';
$language['Backlink Html code 2'] = 'Lien retour code Html 2';
$language['Link to the category where your site is indexed'] = 'Lien vers la catégorie où votre site est référencé';
$language['Subscribe to the newsletter'] = 'S\'abonner à la newsletter';

// lost webmaster password
$language['A new password will be sent to your email address.'] = 'Un nouveau mot de passe sera envoyé à votre adresse email.';
$language['Generate new password'] = 'Générer un nouveau mot de passe';

// webmaster management page
$language['Webmaster management'] = 'Gestion webmaster';
$language['Members area'] = 'Zone membres';
$language['Website / URL'] = 'Site / Url';
$language['Status'] = 'Status';
$language['Edit your website'] = 'Modifier votre site';
$language['Add your website'] = 'Ajouter votre site';
$language['Add website'] = 'Ajouter un site';
$language['Logged user'] = 'Nom de l\'utilisateur';
$language['Log off'] = 'Déconnexion';
$language['Waiting'] = 'En attente';
$language['Accepted'] = 'Accepté';
$language['Waiting'] = 'En attente';
$language['Do you really want to delete it?'] = 'Voulez vous vraiment supprimer votre site ?';
$language['delete your website'] = 'Supprimer votre site';
$language['Edit your website'] = 'Modifier votre site';
$language['Delete'] = 'Supprimer';
$language['Edit'] = 'Modifier';
$language['View'] = 'Voir';
$language['See the site in the directory'] = 'Voir le site dans l\'annuaire';
$language['Go'] = 'Voir';

// submitting site form for registered webmaster
$language['Meta tags'] = 'Metas tags';
$language['Please, fill in the fields URL of site, Title and Description.'] = 'Merci de remplir les champs Url du site, Titre et Description';
$language['The site was successfully submitted.'] = 'Le site a été soumis avec succès';
$language['Submit website'] = 'Référencer un site';
$language['Submit your site'] = 'Soumettre votre site';
$language['Webmaster add/edit site'] = 'Webmaster ajouter/modifier votre site';
$language['Select category'] = 'Sélectionner une catégorie';
$language['Adress of RSS Flux (Url)'] = 'Adresse du Flux Rss (Url)';
$language['Adress of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['characters remaining'] = 'caractères restant';
$language['Checking site'] = 'Vérification du site';
$language['Send the site'] = 'Envoi du site';    
$language['This email is banned.'] = 'Cet email est banni';
$language['Your IP is banned.'] = 'Votre IP est banni';
$language['Information about your Company / Used to appear on google map'] = 'Informations sur votre société / Permet d\'apparaître sur google map';
$language['Adress'] = 'Adresse';
$language['ZIP Code'] = 'Code postal';
$language['City'] = 'Ville';
$language['Country'] = 'Pays';    
$language['Phone number'] = 'Téléphone';
$language['Fax number'] = 'Fax';

// edit form
$language['Edit site'] = 'Modifier le site';
$language['Your site was submitted again.'] = 'Votre site a été soumis une nouvelle fois.';
$language['Edit website'] = 'Modifier le site';

// index
$language['Web sites listed in the directory'] = 'Sites référencés dans l\'annuaire';
$language['Currently there are no selected sites.'] = 'Il n\'y a pas de site sélectionné';

// category
$language['Pages'] = 'Pages';
$language['New site'] = 'Nouveau site';
$language['Details'] = 'Détails';
$language['No sites were found.'] = 'Aucun site trouvé';

// rss link
$language['Sites in this category'] = 'Site dans cette catégorie';

// news RSS 
$language['The new sites'] = 'Les nouveaux sites';
$language['page'] = 'page';

// nouveautes
$language['New sites'] = 'Nouveaux sites';
$language['No sites were added recently.'] = 'Aucun site ajouté récemment';

// keywords
$language['Directory of words starting with'] = 'Annuaire de mots commençant par';	
$language['Keywords, starting with'] = 'Mots clés commençant par';

// search
$language['Search results'] = 'Résultat de la recherche';

// site details page
$language['Title'] = 'Titre';
$language['Url'] = 'Url';
$language['Description'] = 'Description';
$language['Link return'] = 'Lien retour';
$language['Notes'] = 'Notes';
$language['Hits'] = 'Hits';
$language['for'] = 'pour';
$language['notes'] = 'notes';
$language['Comments'] = 'Commentaires';
$language['Date of validation'] = 'Date de validation';
$language['Title of the flux'] = 'Titre du flux';
$language['Write a comment'] = 'Ecrire un commentaire';
$language['Report a problem'] = 'Reporter un problème';
$language['Rate this site'] = 'Noter ce site';
$language['Interaction'] = 'Interaction';
$language['PageRank'] = 'PageRank';
$language['Number of backlinks'] = 'Nombres de backlinks';
$language['Number of indexed pages'] = 'Nombres de pages indexées';
$language['loading...'] = 'Chargement...';
$language['Backlink'] = 'Lien retour';
$language['Thematic close to'] = 'Thématique proche de';
$language['Company information'] = 'Informations sur la société';

// popups for site details
$language['Vote'] = 'Vote';
$language['Note'] = 'Note';
$language['Comment'] = 'Commentaire';
$language['Report a problem'] = 'Reporter un problème';
$language['Notes of website'] = 'Notes du site';
$language['You can note this site.'] = 'Vous pouvez noter ce site.';
$language['Select the desired note between 0 and 5 :'] = 'Sélectionner la note désirée entre 0 et 5 :';
$language['Note to max 5'] = 'Note maximum 5';
$language['votes'] = 'votes';
$language['You will be able to vote for this site again 24h after your first vote, thank you.'] = 'Vous ne pourrez voter 24h après votre vote, merci.';
$language['Average note'] = 'Note moyenne';
$language['Comments for website'] = 'Commentaires pour le site';
$language['!!! Attention !!!'] = '!!! Attention !!!';
$language['The remarks exchanged here are intended only to comment on the sites.'] = 'Les propos échangés ici sont destinés uniquement à faire des observations sur les sites';
$language['Spam, advertising and rude or disrespectful words are prohibited.'] = 'Le spam, les publicités, les mots grossiers et irrespectueux sont interdits';
$language['Thank you and good visit with you all.'] = 'Merci et bonne visite à vous tous.';
$language['You are not allowed to post comments.'] = 'Vous n\'êtes pas autorisés à poster des commentaires.';
$language['You have already commented this site today.'] = 'Vous avez déjà posté un commentaire pour ce site durant les 24h dernières heures';
$language['You did not guess the error correcting code, please try again.'] = 'Merci de rentrer un code valide.';
$language['Please, enter the protection code.'] = 'Merci d\'entrer le code de sécurité';
$language['Pseudo'] = 'Nom';
$language['Comment'] = 'Commentaire';
$language['Security code'] = 'Code de sécurité';
$language['wrote on'] = 'a écrit';
$language['Please, enter a name or nickname.'] = 'Veuillez entrer votre nom';
$language['Please, enter a comment.'] = 'Veuillez entrer un commentaire';
$language['Do you want to report a problem of a website ?'] = 'Voulez vous reporter un problème ?';
$language['a bug, dead link...'] = 'un bug, un lien mort';
$language['Select your choice :'] = 'Sélectionner votre choix';
$language['Thank you for your help.'] = 'Merci pour votre aide';
$language['You will be able to report a problem for this website again 24h after your first report, thank you.'] = 'Vous ne pouvez reporter un problème pour ce site qu\'après 24h, merci.';
$language['Select Yes or No'] = 'Merci de choisir Oui ou Non';
$language['Yes'] = 'Oui';
$language['No'] = 'Non';

// all categories
$language['All categories'] = 'Catégories';

// contact form
$language['Message'] = 'Message';
$language['Subject'] = 'Sujet';
$language['Send'] = 'Envoyer';
$language['Please, fill in the field'] = 'Merci de remplir le champ';
$language['Your message was sent.'] = 'Votre message a été envoyé';
$language['Your message was not sent. Sorry for the inconvenience.'] = 'Votre message ne peut être envoyé. Désolé pour la gêne occasionnée.';
$language['You did not guess the security code.'] = 'Veuillez indiquer un code de sécurité valide.';
$language['Try again.'] = 'Réessayer';

// top referrers
$language['Times being referrer'] = 'Nombre de personnes envoyées';

// top rank
$language['Sites with pagerank'] = 'Sites avec PageRank';
$language['Pagerank'] = 'PageRank';

//footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';

//webmaster/changePassword
$language['Change your password'] = 'Changez votre mot de passe';
$language['New password'] = 'Nouveau mot de passe';
$language['Repeat new password'] = 'Répéter le nouveau mot de passe';
$language['Change password'] = 'Changez le mot de passe';

//js messages
$language['You modify the webmaster of this site. Do you want the fields Webmaster Email and Webmaster Name to be refreshed, or you want to modify them manually?'] = 'En changeant le webmaster du site, le mail sera changé également';
$language['The comment was saved.'] = 'Commentaire sauvegardé';
$language['The comment was deleted.'] = 'Commentaire supprimé';
$language['The IP was banned.'] = 'IP bannie';
$language['Country is mandatory.'] = 'Merci de sélectionner la langue du site';
$language['Description of site must have minimum'] = 'La description du site doit faire au minimum';
$language['characters length.'] = 'caractères';
$language['Backlink is mandatory.'] = 'Le lien retour (backlink) est obligatoire';
$language['Please, select a package.'] = 'Merci de sélectionner une offre';
$language['Please, select a payment processor.'] = 'Merci de sélectionner un moyen de paiement';
$language['Please enter a valid code'] = 'Veuillez entrer un code valide';
$language['Can`t check code on allopass.com'] = 'Nous ne pouvons pas vérifier le code sur allopass.com. Merci de revenir plus tard';
$language['You have entered an invalid code'] = 'Vous avez entré un code invalide';
$language['This code was used earlier'] = 'Ce code a déjà été utilisé';
$language['Allopass was validated sucessfully.'] = 'Le code Allopass a été validé avec succès';
$language['You have successfully post comment'] = 'Commentaire posté avec succès';
$language['The registration was successful! You must confirm your email. Check your inbox.'] = 'Enregistrement réussi. Vous devez confirmer votre inscription. Un email vient de vous être envoyé.';

//Error page
$language['Error, Page not found...'] = 'Erreur, Page inaccessible...';
$language['The page you want to achieve is not (or more). Excuse us for the inconvenience...'] = 'La page que vous avez désirez atteindre n\'existe pas (ou plus). Excusez-nous pour la gêne occasionnée...';

//Payment
$language['Payment'] = 'Paiement';
$language['Package'] = 'Offre';
$language['Select a package'] = 'Sélectionnez une offre';
$language['Package description'] = 'Description de l\'offre';
$language['Payment method'] = 'Moyen de paiement';
$language['Select a payment method'] = 'Sélectionnez un moyen de paiement';
$language['Your Choice'] = 'Votre offre';
$language['Price'] = 'Prix';
$language['Choice description'] = 'Description de votre offre';
$language['Allopass Code'] = 'Code Allopass';
$language['Free'] = 'Gratuit';
$language['Privileged'] = 'Privilège';
$language['Choose a package and your payment method'] = 'Choisissez une offre et votre moyen de paiement';
$language['A detailed description of the package appears when you select a package'] = 'Une description détaillée de l\'offre apparaîtra en sélectionnant une offre';
$language['Choose your method for submitting a website'] = 'Choisissez votre offre pour soumettre un site';
$language['Free submission'] = 'Soumission gratuite';
$language['Standard submission without privileges'] = 'Soumission standard sans privilèges';
$language['Privilege submission'] = 'Soumission privilège';
$language['Submission allowing you to get some privileges'] = 'Soumission vous permettant d\'obtenir certains privilèges';
$language['Next step'] = 'Etape suivante';
$language['Payment under audit'] = 'Paiement en cours de vérification';
$language['The payment is being verified'] = 'Le paiement est en cours de vérification';
$language['Thank you kindly wait'] = 'Merci de bien vouloir patienter';
$language['You will be redirected to the submission form after verification'] = 'Vous serez redirigé vers le formulaire de soumission après vérification';

//Verification
$language['Email verification'] = 'Vérification de votre email';
$language['Thank you for verifying your email'] = 'Merci d\'avoir vérifié votre email';
$language['You can now log into your account'] = 'Vous pouvez maintenant vous connecter à votre compte';
$language['Thank you for confirming your registration to the newsletter'] = 'Merci d\'avoir confirmé votre inscription à la newsletter';
$language['Thank you for confirming your unsubscribe to the newsletter'] = 'Merci d\'avoir confirmé votre désinscription à la newsletter';

/* END Front Sites Texts */
	
/*foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}
?>